html lang="pt-br">

	<head>
	
		<meta charset="utf-8">
	
		<title>JavaScript</title>

	</head>

	<body>
	
<!-- 06 Fazer um programa para ler um número e mostrar na tela uma mensagem 
dizendo se ele é positivo, negativo ou nulo.--> 
	
	

	<script>
		
		function resposta(){

		/* pegando os valores */
		var valor = document.getElementById('txtnumero') ; 
		
		
		/* convertendo */
		var valoratual = parseFloat(valor.value) ;	
			
		
		if (valoratual < 0){
		
			alert ('O valor é NEGATIVO');
		
		}else if ( valoratual > 0){

			alert ('O valor é POSITIVO')
				
		}else{

			alert ('O valor é NULO');
		}	
	
}
		

	</script>
	
	<a>SABER SE O VALOR É POSITIVO, NEGATIVO OU NULO </a><br/><br/>
	
	<label for="numero">Digite um Valor:</label>
	<input style="width : 50px;" type="text" id="txtnumero"/>

	<input style="color:red"  type="button" value="Resposta" onclick="resposta();"/>

	</body>

</html>
